



/*导航置顶*/
.pid-7b2b443a-a9dc-4194-bbab-0fb980904dde{
    /*position:absolute !important;*/
    left:0;
    top:0;
    z-index:999;
    width:100%;
}

.pid-6ab95803-1399-48ab-9aa4-ed4866dc0d2e{}



/*banner交互*/
.pid-6ab95803-1399-48ab-9aa4-ed4866dc0d2e .gp-img-responsive img:hover{
    /*transform: scale(1);*/
}

@media screen  and (min-width:996px){.gp-pc-layout-pid-8f538fba-7a9f-4411-8bc8-a922912f5aed:nth-child(1){width: 260px;}.gp-pc-layout-pid-8f538fba-7a9f-4411-8bc8-a922912f5aed:nth-child(2){flex: 1;}}


.pid-2600db81-c529-4583-ad00-c3cae5105bf0 .layout:nth-child(2) {
    background: #fff;
    padding: 0 0px 0px 15px;
    margin-right: 15px;
    z-index: 0;
}


.pid-66d741fd-d650-4ee9-8704-14bd90af0fec.gpArticleTitle{height:32px !important;line-height:1.8 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-66d741fd-d650-4ee9-8704-14bd90af0fec.gpArticleTitle{height:28px !important;line-height:1.8 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}.pid-66d741fd-d650-4ee9-8704-14bd90af0fec.gpArticleSummary{height:29px !important;line-height:2.1 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-66d741fd-d650-4ee9-8704-14bd90af0fec.gpArticleSummary{height:25px !important;line-height:2.1 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
